{
  "name": "IOT_ZEN_SERVER",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "cd": "node ./bin/www",
    "build-prod": "pkg ./bin/www  -t latest-linux-x64 -o server"
  },
  "dependencies": {
    "@casl/ability": "^3.0.0",
    "@sentry/node": "^4.5.3",
    "ba64": "^3.0.9",
    "bcrypt-nodejs": "0.0.3",
    "body-parser-xml": "^1.1.0",
    "casl": "^1.1.0",
    "compression": "^1.7.3",
    "convert-excel-to-json": "^1.4.1",
    "cookie-parser": "~1.4.3",
    "cors": "^2.8.4",
    "debug": "~2.6.9",
    "exceljs": "^1.6.3",
    "express": "~4.16.0",
    "express-http-proxy": "^1.5.1",
    "glob": "^7.1.2",
    "http-errors": "~1.6.2",
    "jade": "~1.11.0",
    "jsonwebtoken": "^8.3.0",
    "lodash": "^4.17.10",
    "moment": "^2.22.2",
    "mongoose": "^5.1.5",
    "mongoose-simple-random": "^0.4.1",
    "mosca": "^2.8.3",
    "mqtt": "^2.18.1",
    "mqtt-connection": "^4.0.0",
    "multer": "^1.3.0",
    "net": "^1.0.2",
    "nodejs-license-file": "^4.0.0",
    "q": "^1.5.1",
    "request": "^2.88.0",
    "socket.io": "^2.1.1",
    "url": "^0.11.0",
    "winston": "^3.0.0",
    "winston-daily-rotate-file": "^3.3.1",
    "xls-to-json-lc": "^0.3.4",
    "xlsx-to-json-lc": "^0.5.0"
  },
  "bin": "./bin/www.js",
  "pkg": {
    "assets": "config/**"
  }
}
